.cus {margin-bottom:10px; background:#007098} /*Do not set width or float:left;*/
.cus .left {width:22px;}
.cus .right {width:22px;}

.cus .top td {height:22px; font-size:0px;line-height:0px;}
.cus .bottom td {height:22px; font-size:0px;line-height:0px;}

.cus .top .left { }
.cus .top .middle {  }
.cus .top .right{ }

.cus .mid .left  { }
.cus .mid .content {background:#007098;}
.cus .mid .content .inner {overflow:hidden; color:#fff;}
.cus .mid .content .inner a {color:#66d9ff;}
.cus .mid .content .inner h1, .cus .mid .content .inner h2, .cus .mid .content .inner h3 {padding:0px; margin:0px; color:#fff;} /*can adjust margin or padding. But do not set font or font-size*/
.cus .mid .right { }

.cus .bottom .left {  }
.cus .bottom .middle { }
.cus .bottom .right { }